import { Log } from '.';
export declare type Reporter = (logObj: Log) => void;
export interface StreamParser {
    on: (event: 'data', reporter: Reporter) => void;
    removeListener: (event: 'data', reporter: Reporter) => void;
}
declare const streamParser: StreamParser;
export default streamParser;
export declare function createStreamParser(): StreamParser;
